<?php
if(!isset($_SESSION)) session_start();
include('clases/clase.conexion.php'); 
include('funciones/variables.php');
$VarCon = VarServer("MYSQLI");
$obj = new clsConexion($VarCon[0],$VarCon[1],$VarCon[2],$VarCon[3],$VarCon[4]);
$obj-> abrirConexion();
$sql = "call spLogin_Usuario('$_POST[user]','$_POST[pass]');";
$rs = $obj->Query($sql);
if($row = $obj->FetchArray($rs))  {
	//session_register("_CUSE");
	//session_register("_NUSE");
	//session_register("_NTRA");
   	$_SESSION["_CUSE"] = $row["CUSE"];
	$_SESSION["_NUSE"] = $row["USUARIO"];
	$_SESSION["_NTRA"] = $row["TRABAJADOR"];
	$_SESSION["_CVEN"] = $row["CVEN"];
	$_SESSION["_NVEN"] = $row["VENDEDOR"];
	$_SESSION["_FINS"] = "S";
	$_SESSION["_FUPD"] = "S";
	$_SESSION["_FDEL"] = "S";
   echo "<script language='Javascript'>";
   echo "window.location='index2.php'";
   echo "</script>";
  }
else  {
   echo "<script language='Javascript'>";
   echo "Mensaje=\"Ud. No tiene Autorizacion Para Ingresar\\nVerifique los Datos por favor....\"\n";
   echo "alert(Mensaje);\n";
   echo "window.location='index.php'";
   echo "</script>\n";
  }  
?>
